Subject: Re: adb_buttons kernel argument

From: Martin Costabel <[email-masked]>
Date: Wed, 29 Mar 2000 23:55:41 +0200

Franz Sirl wrote:

> Well, change the documentation. I think somebody is integrating my xpmac-style
> adb_buttons support and so there will be a adb_buttons=2,xx,yy soon. I think
> the old syntax was a little bit strange anyway and probably was only a mistake
> and no intended behaviour.

Yes, please! I have been using the adb_buttons=2,xx,yy patch for more
than a year now on both 2.2.x and 2.3.x. It would be nice to have it
integrated in the kernel, so I don't have to patch it every time. If
someone wants a version for 2.3.99, I can mail it.

--
Martin

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/